export default class DiagnosticNQSEvent {
    private eventType;
    private params;
    columns: string[];
    constructor(eventType: string, params: any);
    generateRow(): string;
    private getParamsString;
}
